@charset "utf-8";

html {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

body {
	border:thin;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-image: url(images/Design/bg-base.png);
	background-repeat: repeat-x;
	background-color: #cdd8d3;
	width: 100%;
	height: 100%;	 
	margin: 0px;
	padding: 0px;
}

.logo {
	background-image: url(images/Design/logo.png);
	background-repeat: no-repeat;
	background-position: top left;
	width: 195px;
	height: 30px;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: 155px;
	float: left;
	
}

.main {
	background-image: url(images/Design/bg-main.png);
	background-position: center center;
	background-repeat: no-repeat;
	width: 930px;
	height: 610px;
	vertical-align: top;
	margin-top: 0px;
	padding-top: 0px;
}

.maintop {
	background-image: url(images/Design/bg-maintop.png);
	background-position: center center;
	background-repeat: no-repeat;
	width: 930px;
	height: 610px;
	vertical-align: top;
	margin-top: 0px;
	padding-top: 0px;
}

.container {
	border: 1px solid #aaa869;
	background-image: url(images/Design/bg-container.png);
	background-repeat: repeat-x;
	width: 854px;
	margin-left: 37px;
	margin-right: 37px;
	float: left;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
}

.container-main {
	border-top: 1px solid #aaa869;
	background-image: url(images/Design/bg-container.png);
	background-repeat: repeat-x;
	width: 856px;
	margin-left: 37px;
	margin-right: 37px;
	float: left;
	height:535px;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 0px;
}

.container-main2 {
/*	border: 1px solid #aaa869;*/
	border-top: 1px solid #aaa869;
	background-image: url(images/Design/bg-container-main.png);
	background-repeat: repeat-x;
	width: 856px;
	margin-left: 37px;
	margin-right: 37px;
	float: left;
	height:535px;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 0px;
}


.copyright {
	width: 890px;
	vertical-align: middle;
	text-align: right;
	margin-left: auto;
	margin-right: auto;
}

.languages {
	width: 850px;
	height: 13px;
	margin-left: 36px;
	margin-right: 36px;
	float: left;
}

.languageitem {
	border: none;
	float: right;
	position: inherit;
	padding-left: 3px;
	padding-right: 3px;
	text-align: center;
	vertical-align: baseline;
	z-index: 100;
	font-size: 10px;
	color: #22340b;
	font-weight: bold;
}


.copyright span {
	font-size: 10px;
	margin-right: 16px;
	text-transform: uppercase;
	color: #333333;
}

.menu {
	border: 0px solid lime;
	width: 858px;
	height: 30px;
	vertical-align: top;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	float: left;
	clear: right;
	color: #22340b;
}

.menu-padding {
	border: 0px; 
	height: 30px;
	width: 100px;
	vertical-align: top;
	position: inherit;
	margin-left: auto;
	margin-right: auto;	
	padding-left: 0px;
	float: left;
}

.menu-padding2 {
	border: 0px; 
	height: 30px;
	width: 80px;
	vertical-align: top;
	position: inherit;
	margin-left: auto;
	margin-right: auto;	
	padding-left: 0px;
	float: left;
}

.submenu {
	border: 1px solid #e7ec73;
	background-color: #e7ec73;
	background-image: url(images/Design/bg-submenu.png);
	background-repeat: repeat-x;
	width: 846px;
	height: 25px;
	vertical-align: top;
	margin-left: auto;
	margin-right: auto;
	text-align: center;	
	padding-left: 0px;
	padding-right: 0px;
	clear: left;
}

.submenu-spacer {
	float: left;
	
}

.content {
	border: 1px solid #e7ec73;
	background-position: top;
	background-image: url(images/Design/bg-content.png);
	width: 846px;
	height: 444px;
/*	height: 390px;*/
	overflow:auto;
	vertical-align: top;
	margin-left: auto;
	margin-right: auto;
	clear: left;
}

.content-plus {
	border: 1px solid #e7ec73;
	background-position: top;
	background-image: url(images/Design/bg-content.png);
	width: 846px;
	height: 446px;
	overflow:auto;
	vertical-align: top;
	margin-left: auto;
	margin-right: auto;
	clear: left;
}

.content-main {
    border: 1px solid #e7ec73;
	position: inherit;
	float: right;
	width: 846px;
	height: 446px;
	overflow:auto;
	vertical-align: top;
	margin-left: auto;
	margin-right: auto;
/*	clear: left;*/
}

.content-mainplus {
	border-top: 1px solid #aaa869;
	
	position: inherit;
	float: right;
	width: 854px;
	height: 496px;
	overflow:auto;
	vertical-align: top;
	margin-left: auto;
	margin-right: auto;
}

.content-main-text {
	border: none;
	background-position: top;
	background-image: url(images/Design/bg-text2.png);
	position: inherit;
	float: left;
	font-family: Corbel, Candara, Arial, Helvetica; 
	font-size: 13px;
	font-weight: bold;
	color:#000;
	width: 540px;
	height: 130px;
	overflow:none;
	vertical-align: top;
	margin-left: 5px;
	margin-right: auto;
	padding: 15px;
	text-align:justify;
}


.content-main-padding {
	border: none;
	background-position: top;
	background-image: url(images/Design/bg-container.png);
	position: inherit;
	float: right;
	width: 3px;
	height: 500px;
	vertical-align: top;
	margin-left: -1;
	margin-right: -1;
	clear: left;
}

.content-main-padding2 {
	border: none;
	background-position: top;
	background-image: url(images/Design/bg-container.png);
	position: absolute;
	float: right;
	width: 3px;
	height: 500px;
	vertical-align: top;
	margin-left: -1;
	margin-right: -1;
}

.content-plus2 {
	border: 1px solid #e7ec73;
	background-position: top;
	background-image: url(images/Design/bg-content.png);
	width: 846px;
	height: 498px;
	overflow:auto;
	vertical-align: top;
	margin-left: auto;
	margin-right: auto;
	clear: left;
}

.content-sub {
	border: 1px solid #e7ec73;
	background-position: top;
	background-image: url(images/Design/bg-content.png);
	width: 846px;
	height: 471px;
	overflow:auto;
	vertical-align: top;
	margin-left: auto;
	margin-right: auto;
	clear: left;
}

.subcontent-main {
	border: 1px solid #878f43;
	background-image: url(images/Design/bg-subcontent.png);
	background-position: top;
	float: none;
	width: 846px;
	height: 50px;
	vertical-align: top;
	margin-top: 478px;
	margin-left: auto;
	margin-right: auto;
	clear: left;		
}

.subcontent {
	border: 1px solid #878f43;
	background-image: url(images/Design/bg-subcontent.png);
	background-position: top;
	width: 846px;
	height: 25px;
	vertical-align: top;
	margin-left: auto;
	margin-right: auto;
	clear: left;		
}

.menuitem-pointer {
	border: none;
	margin: 0px;
	padding: 0px;
	height: 34px;
	float: left;
	position: inherit;
	background-image: url(images/Design/pointer.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	z-index: 150;
}


.menuitem-current {
	border: 1px solid #e7ec73;
	height: 24px;
	float: left;
	position: inherit;
	padding-left: 8px;
	padding-right: 8px;
	text-align: center;
	vertical-align: middle; 
	z-index: 100;
	background-image: url(images/Design/bg-current.png);
	background-position: center bottom;
	text-transform: uppercase;
	line-height: 24px;
	font-family: Corbel, Candara, Arial, Helvetica;
	font-weight: bold;
	font-size: 14px;
}

.menuitem-current-am {
	border: 1px solid #e7ec73;
	height: 24px;
	float: left;
	position: inherit;
	padding-left: 4px;
	padding-right: 4px;
	text-align: center;
	vertical-align: middle; 
	z-index: 100;
	background-image: url(images/Design/bg-current.png);
	background-position: center bottom;
	text-transform: uppercase;
	line-height: 24px;
	font-family: Corbel, Candara, Arial, Helvetica;
	font-weight: bold;
	font-size: 12px;
}

.menuitem {
	border: 1px solid transparent;
	height: 24px;
	float: left;
	position: inherit;
	padding-left: 8px;
	padding-right: 8px;
	text-align: center;
	vertical-align: middle; 
	z-index: 100;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 24px;
	font-family: Corbel, Candara, Arial, Helvetica;
/*	font-family: Candara, Corbel, Arial, Helvetica;*/
	font-size: 14px;
}

.menuitem-am {
	border: 1px solid transparent;
	height: 24px;
	float: left;
	position: inherit;
	padding-left: 3px;
	padding-right: 3px;
	text-align: center;
	vertical-align: middle; 
	z-index: 100;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 24px;
	font-family: Corbel, Candara, Arial, Helvetica;
	font-size: 12px;
}

.submenuitem-current {
	border: 0px solid #e7ec73;
	height: 26px;
	float: left;
	position: inherit;
	padding-left: 8px;
	padding-right: 8px;
	text-align: center;
	vertical-align: middle; 
	z-index: 100;
	background-image: url(images/Design/bg-current.png);
	background-position: center bottom;
	text-transform: uppercase;
	line-height: 26px;
	font-family: Corbel, Candara, Arial, Helvetica;
	font-weight: bold;
	font-size: 12px;
}

.submenuitem-current-am {
	border: 0px solid #e7ec73;
	height: 26px;
	float: left;
	position: inherit;
	padding-left: 8px;
	padding-right: 8px;
	text-align: center;
	vertical-align: middle; 
	z-index: 100;
	background-image: url(images/Design/bg-current.png);
	background-position: center bottom;
	text-transform: uppercase;
	line-height: 26px;
/*	font-family: Candara, Corbel, Arial, Helvetica;*/
	font-family: Corbel, Candara, Arial, Helvetica;
	font-weight: bold;
	font-size: 10px;
}

.submenuitem {
	border: 1px solid transparent;
	height: 24px;
	float: left;
	position: inherit;
	padding-left: 8px;
	padding-right: 8px;
	text-align: center;
	vertical-align: middle; 
	z-index: 100;
	text-transform: uppercase;
	line-height: 24px;
	font-family: Corbel, Candara, Arial, Helvetica;
	font-weight: bold;
	font-size: 12px;
}

.submenuitem-am {
	border: 1px solid transparent;
	height: 24px;
	float: left;
	position: inherit;
	padding-left: 8px;
	padding-right: 8px;
	text-align: center;
	vertical-align: middle; 
	z-index: 100;
	text-transform: uppercase;
	line-height: 24px;
	font-family: Corbel, Candara, Arial, Helvetica;
	font-weight: bold;
	font-size: 10px;
}


.menuitem-spacer {
	height: 34px;
	width: 6px;	
	position: inherit;
	float: left;
	z-index: 100;
}


.subtitle {
	float: left;
	position: inherit;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 15px;
	text-align: left;
	vertical-align: middle; 
	font-weight: bold;
	text-transform: uppercase;
	font-family: Helvetica, Corbel, Candara, Arial;
	font-size: 14px;
}

.subtitlesmall {
	float: none;
	position: inherit;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 15px;
	text-align: left;
	vertical-align: middle; 
	font-weight: bold;
	font-family: Helvetica, Corbel, Candara, Arial;
	font-size: 14px;
	color:#C00;
	clear:left;
}

.subbody-am {
	font-family: Sylfaen, Candara, Corbel;
	font-size: 14px;
}

.subbody {
	font-family: Helvetica, Candara, Corbel, Arial;
	font-size: 15px;
}

.subbody, .subbody-am {
	float: left;
	position: inherit;
	padding-left: 8px;
	padding-right: 8px;
	text-align: justify;
	vertical-align: middle; 
	font-weight: normal;
}

.bullet {
	position:absolute; 
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold; 
	font-size:14px; 
	text-align:center; 
	background-image:url(images/Vimar/Bullet.png); 
	background-repeat:no-repeat;
	width:28px;
	height:27px;
	padding-top:5px;
}

.ptext {
	position:absolute; 
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold; 
	font-size:11px; 
	text-align:left; 
	color:#666;
}

/*a img {border: none; }*/
.imagelink img {border: none; outline:none; }
.imagelink:link {border: none; outline:none; }
.imagelink:visited {border: none; outline:none; }
.imagelink:hover {border: none; outline:none; }


/*.gimage {
	vertical-align: bottom;
	margin:5px;
	display:inline-block;
}*/
/*
.gimage img {border: none; outline:none; }
.gimage:link {border: none; outline:none; }
.gimage:visited {border: none; outline:none; }
.gimage:hover {border: none; outline:none; cursor:url(images/Cursors/newzoomg.cur), auto;}
*/
/*.gimage:hover {border: none; outline:none; cursor:url(images/Cursors/newzoomg.cur), auto;}*/

#gimage-title { text-align: left; }
#gimage-title b { display: block; margin-right: 80px; }
#gimage-title span { float: right; }
#gimage-title img {border: none; outline:none; }

.azoom {
	vertical-align: bottom;
	margin-left:10px;
	margin-right:10px; 
	display:inline-block;
}

.newsdate, .newsdate-am {
	text-align:left;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	color:#360;
	font-weight:bold;
}

.newsdate {
	font-family: Verdana, Geneva, sans-serif;
	font-size:14px;
}

.newsdate-am {
	font-family: Sylfaen, Geneva, sans-serif;
	font-size:15px;
}

.news {
	margin-left:40px;
	margin-right:20px;
	text-align:justify;
	font-family: Verdana, Geneva, sans-serif;
	font-size:14px;
}

.news-am {
	margin-left:40px;
	margin-right:20px;
	text-align:justify;
	font-family: Sylfaen, Verdana, Geneva;
	font-size:14px;
}


.news img, .news-am img {
	padding-left:0px;
}

.news li, .news-am li{
	clear:both;
	padding-bottom:10px;
}



.servicetop, .servicetop-am {
	font-size:13px;
	text-align:left;
	padding-left:40px;
	padding-right:20px;
	padding-top:10px;
}

.servicetop {
	font-family: Verdana, Geneva, sans-serif;
}

.servicetop-am {
	font-family: Sylfaen, Verdana, Geneva;
}

.services {
	margin-left:40px;
	margin-right:20px;
	text-align:justify;
/*	font-family: Verdana, Geneva, sans-serif;*/
	font-size:12px;
}

.services li {
	clear:both;
	padding-bottom:8px;
	font-size:12px;
}

.services span {
	font-weight:bold;
	text-transform:uppercase;
	font-size:12px;
	line-height:150%;
	color:#C03;
/*	color:#808000;*/
}

.callwaylist, .callwaylist ul li {
	font-family: Helvetica, Candara, Corbel, Arial;
	font-size: 15px;
	text-align:left;
	margin:90px;
	margin-top:0px;
	margin-bottom:0px;
	line-height:150%;
}

.pricetable {
	border: 0px solid #009933;
	font-family: Helvetica, Candara, Corbel, Arial;
	font-size: 13px;
	width: 100%;
 	text-align: left;
}

.pricetable td {
	border: 1px solid #009933;
 	text-align: left;
}

.bg_link_sottoprodotti{
	width: 100%;
	height: 60px;
	float: left;
	z-index: 0;
	position: relative;
	cursor: default;
}

.bg_link_sottoprodotti .testo{
	width: 100%;
	margin-top: 10px;
	float: left;
	z-index: 1;
	position: absolute;
	font-size: 12px;
	font-family:  Verdana, Arial, Trebuchet MS, Helvetica, sans-serif;
}

.bg_link_sottoprodotti img{
	margin-left: 243px;
	z-index: 10;
	position: absolute;
}

.tr_alternate {
background-color: #EEEEEE;
font-family:Arial, Helvetica, sans-serif;
font-size: 13px;
}

.elvox {
	border-collapse:collapse;
	border: 1px solid #D8D8D8;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	/*Color:#6B6B6B;*/
	width:750px;
	text-align:center;
}

.elvox img {
	border: none; 
	outline:none;
}

.elvox a:link {color: #06F; border: none; text-decoration: none; outline:none; }
.elvox a:visited {color: #06F; border: none; text-decoration: none; outline:none; }
.elvox a:hover {border: none; text-decoration: underline; outline:none; }

.elvoxtitle {
	font-weight:bold;
	color: #C03;
}

.downloadpdf {
	font-size:11px;
	margin-left:5px;	
}

.downloadpdf img {
	border: none; 
	outline:none;
	height:30px;
	float:left;
}

.downloadpdf a:link {color: #06F; border: none; text-decoration: none; outline:none; }
.downloadpdf a:visited {color: #06F; border: none; text-decoration: none; outline:none; }
.downloadpdf a:hover {border: none; text-decoration: underline; outline:none; }






.azoom img {border: none; outline:none; }
.azoom:link {border: none; outline:none; }
.azoom:visited {border: none; outline:none; }
.azoom:hover {border: none; outline:none; cursor:url(images/Cursors/newzoomg.cur), auto;}

.imagezoom img {border: none; outline:none; }
.imagezoom:link {border: none; outline:none; }
.imagezoom:visited {border: none; outline:none; }
.imagezoom:hover {border: none; outline:none; }

/*a.visited imagelink {text-decoration: none; border: none; }
a.imagelink:hover {text-decoration: none; border: none;}
a.imagelink:active {border: none; }*/


.internallink img {border: none; text-decoration: none; outline:none; }
.internallink:link {color: #06F; border: none; text-decoration: none; outline:none; }
.internallink:visited {color: #06F; border: none; text-decoration: none; outline:none; }
.internallink:hover {border: none; text-decoration: underline; outline:none; }

.bullet a:active {color: #000; border: none; text-decoration: none; outline:none; }
.bullet a:link {color: #000; border: none; text-decoration: none; outline:none; }
.bullet a:visited {color: #000; border: none; text-decoration: none; outline:none; }
.bullet a:hover {color: #06F; border: none; text-decoration: none; outline:none; }



.bulletlink img {color: #000; border: none; text-decoration: none; outline:none; }
.bulletlink:link {color: #000; border: none; text-decoration: none; outline:none; }
.bulletlink:visited {color: #000; border: none; text-decoration: none; outline:none; }
.bulletlink:hover {color: #06F; border: none; text-decoration: none; outline:none; }


.languages a:link {color: #4a5a29; text-decoration: none; display: block; font-weight:normal; }
.languages a:visited {color: #4a5a29; text-decoration: none;  font-weight:normal; }
.languages a:hover {color: #22340b; text-decoration: none; font-weight: bold; }
.languages a:active {color: #4a5a29; }


.menuitem a:link, .menuitem-am a:link {color: #4a5a29; text-decoration: none; display: block; line-height: 24px; outline:none;}
.menuitem a:visited, .menuitem-am a:visited {color: #4a5a29; text-decoration: none; outline:none;}
.menuitem a:hover, .menuitem-am a:hover {color: #000000/*#22340b*/; text-decoration: none; outline:none;}
.menuitem a:active, .menuitem-am a:active {color: #4a5a29; }

.menuitem-current a:link, .menuitem-current-am a:link {color: #4a5a29; text-decoration: none; display: block; line-height: 24px; outline:none;}
.menuitem-current a:visited, .menuitem-current-am a:visited {color: #4a5a29; text-decoration: none; outline:none;}
.menuitem-current a:hover, .menuitem-current-am a:hover {color: #4a5a29; text-decoration: none; outline:none;}
.menuitem-current a:active, .menuitem-current-am a:active {color: #4a5a29; }

.submenuitem a:link, .submenuitem-am a:link {color: #4a5a29; text-decoration: none; display: block; line-height: 24px; outline:none;}
.submenuitem a:visited, .submenuitem-am a:visited {color: #4a5a29; text-decoration: none; outline:none;}
.submenuitem a:hover, .submenuitem-am a:hover {color: #000000/*#22340b*/; text-decoration: none; outline:none;}
.submenuitem a:active, .submenuitem-am a:active {color: #4a5a29; }

.submenuitem-current a:link, .submenuitem-current-am a:link {color: #4a5a29; text-decoration: none; display: block; line-height: 24px; outline:none;}
.submenuitem-current a:visited, .submenuitem-current-am a:visited {color: #4a5a29; text-decoration: none; outline:none;}
.submenuitem-current a:hover, .submenuitem-current-am a:hover {color: #4a5a29; text-decoration: none; outline:none;}
.submenuitem-current a:active, .submenuitem-current-am a:active {color: #4a5a29; }


#box-table-a{
	font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size:12px;
	width:805px;
	text-align:left;
	border-collapse:collapse;
	margin:20px;
}
	
#box-table-a th {
	font-size:13px;
	font-weight:normal;
	background:#b9c9fe;
	border-top:4px solid #aabcfe;
	border-bottom:1px solid #fff;
	color:#039;
	padding:8px;
}

#box-table-a td{
	background:#F8FCDC;
	border-bottom:1px solid #fff;
	color:#669;
	border-top:1px solid transparent;
	padding:8px;
}

